<?php
/**
 * Site information display template section
 *
 * @package Fashion Outfits Trend
 */

?>

<div class="site-info">
	<?php
    $fashion_outfits_trend_footer_text = get_theme_mod('fashion_outfits_trend_footer_text', '');

	if (!empty($fashion_outfits_trend_footer_text)) {
        $fashion_outfits_trend_text = esc_html($fashion_outfits_trend_footer_text);
    } else {
		$theme = wp_get_theme();
		$fashion_outfits_trend_text = sprintf(
			/* translators: 1: Theme author with link, 2: Copyright year, 3: Theme name with link */
			esc_html__('Theme design by %1$s | Copyright @ %2$s %3$s', 'fashion-outfits-trend'),
			'<a href="' . esc_url($theme->get('AuthorURI')) . '" target="_blank">' . esc_html($theme->get('Author')) . '</a>',
			esc_html(date('Y')),
			'<a href="' . esc_url($theme->get('ThemeURI')) . '" target="_blank">' . esc_html($theme->get('Name')) . '</a>'
		);
    }
	?>
	<p><?php echo $fashion_outfits_trend_text; ?></p>
</div>